//
//  MyTableView.h
//  Regex Visualizer
//
//  Created on 7/25/09.
//  Copyright 2009 Michael Sanders. All rights reserved.
//  All code released under the MIT license.
//

#import <Cocoa/Cocoa.h>
@class MyCell;

@interface MyTableView : NSTableView
{
    MyCell *lastHighlightedCell;
}

- (void)highlightCellsAtColumnIndex:(int)colIndex
                               rows:(NSArray *)rows
                         successRow:(unsigned)successRow;

- (void)highlightCellsAtColumnIdentifier:(id)identifier
                                    rows:(NSArray *)rows
                              successRow:(unsigned)successRow;
@end
