//
//  AppController.h
//  Regex Visualizer
//
//  Created on 7/24/09.
//  Copyright 2009 Michael Sanders. All rights reserved.
//  All code released under the MIT license.
//

#import <Cocoa/Cocoa.h>
#import <Python/Python.h>
@class TransitionTableData;
@class MyTableView;

@interface AppController : NSObject
{
    BOOL invalidExpression;

    IBOutlet MyTableView *tableView;
    IBOutlet NSTextField *regexField;
    IBOutlet NSTextField *stringField;
    IBOutlet NSTextField *explanatoryText;
    IBOutlet TransitionTableData *transitionTableData;

    PyObject *PyTransitions;
    PyObject *PyParseWordFunction;
    PyObject *PyBuildRegexFunction;
}

- (IBAction)displayHelp:(id)sender;
- (IBAction)changeRegex:(NSTextField *)sender;
- (void)parseWord;

@end
