//
//  MyCell.h
//  Regex Visualizer
//
//  Created on 7/25/09.
//  Copyright 2009 Michael Sanders. All rights reserved.
//  All code released under the MIT license.
//

#import <Cocoa/Cocoa.h>

@interface MyCell : NSCell
{
    unsigned successRow;
    NSMutableArray *highlightedRows;
    NSTableView *tableView;
}

- (void)setSuccessRow:(unsigned)row;
- (void)highlightRow:(unsigned)row;
- (void)disableHighlighting;
- (void)setTableView:(NSTableView *)newTableView;

@end
