//
//  NSTextFieldFormat.m
//  Regex Visualizer
//
//  Created on 7/26/09.
//  Copyright 2009 Michael Sanders. All rights reserved.
//  All code released under the MIT license.
//

#import "NSTextFieldFormat.h"

@implementation NSTextField (format)

- (void)setStringWithFormat:(NSString *)string, ...
{
    va_list args;
    va_start(args, string);
    NSString *result = [[NSString alloc] initWithFormat:string arguments:args];
    va_end(args);
    [self setStringValue:result];
    [result release];
}

@end
